.version.index /* version checker */
{
	color: #00001D;
	background-color: #95F546;
}

#page
{
	z-index: 1;
	width: 200px;
	min-height: 1423.8px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 377px 256.20000000000005px 383px;
}

#u8461
{
	z-index: 124;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u203-4
{
	z-index: 2;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 248px;
	left: 351px;
}

#u209-4
{
	z-index: 26;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 248px;
	left: 409px;
}

#u211-4
{
	z-index: 50;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 248px;
	left: 467px;
}

#u212-4
{
	z-index: 74;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 248px;
	left: 525px;
}

#u265-4
{
	z-index: 78;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 248px;
	left: 583px;
}

#u227-4
{
	z-index: 6;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 296px;
	left: 351px;
}

#u228-4
{
	z-index: 30;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 296px;
	left: 409px;
}

#u229-4
{
	z-index: 54;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 296px;
	left: 467px;
}

#u230-4
{
	z-index: 82;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 296px;
	left: 525px;
}

#u231-4
{
	z-index: 102;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 296px;
	left: 583px;
}

#u271-4
{
	z-index: 10;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 345px;
	left: 351px;
}

#u272-4
{
	z-index: 34;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 345px;
	left: 409px;
}

#u273-4
{
	z-index: 58;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 345px;
	left: 467px;
}

#u274-4
{
	z-index: 86;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 345px;
	left: 525px;
}

#u275-4
{
	z-index: 106;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 345px;
	left: 583px;
}

#u281-4
{
	z-index: 14;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 392px;
	left: 351px;
}

#u282-4
{
	z-index: 38;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 392px;
	left: 409px;
}

#u283-4
{
	z-index: 62;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 392px;
	left: 467px;
}

#u284-4
{
	z-index: 90;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 392px;
	left: 525px;
}

#u285-4
{
	z-index: 110;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 392px;
	left: 583px;
}

#u296-4
{
	z-index: 18;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 435px;
	left: 351px;
}

#u297-4
{
	z-index: 42;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 435px;
	left: 409px;
}

#u298-4
{
	z-index: 66;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 435px;
	left: 467px;
}

#u299-4
{
	z-index: 94;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 435px;
	left: 525px;
}

#u300-4
{
	z-index: 114;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 435px;
	left: 583px;
}

#u306-4
{
	z-index: 22;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 477px;
	left: 351px;
}

#u307-4
{
	z-index: 46;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 477px;
	left: 409px;
}

#u308-4
{
	z-index: 70;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 477px;
	left: 467px;
}

#u309-4
{
	z-index: 98;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 477px;
	left: 525px;
}

#u310-4
{
	z-index: 118;
	width: 26px;
	min-height: 27px;
	background-color: transparent;
	letter-spacing: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 477px;
	left: 583px;
}

#u578
{
	z-index: 122;
	width: 42px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 398px;
	position: relative;
}

#u16510-4
{
	z-index: 126;
	width: 9px;
	background-color: transparent;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	margin-left: 91px;
	margin-top: 147px;
	position: relative;
}

#u16499
{
	z-index: 125;
	width: 95px;
	height: 95px;
	margin-left: 49px;
	margin-top: 146px;
	position: relative;
	background: transparent url("../images/pilsante%20per%20intro%20home-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u16499:hover
{
	width: 95px;
	height: 95px;
	min-height: 0px;
	margin: 146px 0px 0px 49px;
	background: transparent url("../images/pilsante%20per%20intro%20home-oggetto%20vettoriale%20avanzato2.png") no-repeat left top;
	background-size: contain;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

